* {
    margin: 0;
    padding: 0;
}

:root {
    --color-blue: #2E338C;
    --color-yellow: #F0E9C7;
    --color-pink: #F4C8DF;
    --color-green: #0E8040;
    --color-red: #FD511B;
    --bg-color: var(--color-yellow);
    --text-color: var(--color-blue);
    --hover-color: var(--color-red);
    --border-width: 1px;
    --border-style: var(--border-width) solid var(--text-color);
    --font-size: 18px;
    --h1: 2em;
    --h2: 2em;
    --h3: .75em;
    --h4: 0;
    --h5: 0;
    --h6: 0;
    --spacing: 16px;
    --spacing-xxl: 12.5vw;
    --sticky-level-1: 0;
    --sticky-level-2: calc(var(--spacing) * 3.25);
    --sticky-level-3: calc(var(--spacing) * 3.25);
    --sticky-level-bottom: calc(var(--spacing) * 4);
}

@media all and (min-width: 375px) {
    :root {
        --h1: 2.6em;
        --h2: 2.25em;
        --h3: .75em;
        --spacing: 18px;
    }
}

@media all and (min-width: 1024px) {
    :root {
        --font-size: 1.8vw;
        --h1: 7.25em;
        --h2: 4em;
        --spacing: 1.5vw;
        --spacing-xxl: 12.5vw;
        --sticky-level-1: 0;
        --sticky-level-2: 13.5vw;
        --sticky-level-3: 20vw;
        --sticky-level-bottom: calc(var(--spacing) * 6);
    }
}

@font-face {
    font-family: 'Formular Regular';
    src: url('/assets/fonts/Formular-Regular.eot');
    src: url('/assets/fonts/Formular-Regular.eot?#iefix') format('embedded-opentype'), url('/assets/fonts/Formular-Regular.woff') format('woff'), url('/assets/fonts/Formular-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Formular Light';
    src: url('/assets/fonts/Formular-Light.eot');
    src: url('/assets/fonts/Formular-Light.eot?#iefix') format('embedded-opentype'), url('/assets/fonts/Formular-Light.woff') format('woff'), url('/assets/fonts/Formular-Light.ttf') format('truetype');
}

*,
*:after,
*:before {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    font-family: "Formular Regular", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

body {
    background-color: var(--bg-color);
    color: var(--text-color);
    font-size: var(--font-size);
}

a {
    color: var(--text-color);
    text-decoration: none;
    transition: all .1s ease-in-out;
}

a:hover {
    color: var(--hover-color) !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: normal !important;
    margin: 0 !important;
    padding: 0 !important;
}

ul {
    list-style: circle;
    list-style-position: outside;
}

.h1 {
    font-size: var(--h1);
    line-height: .95em;
    letter-spacing: -.04em;
    text-transform: uppercase;
}
@media all and (min-width: 1024px) {
    .h1 {
        letter-spacing: -.08em;
    }
}

.h2 {
    font-size: var(--h2);
    line-height: 1em;
    letter-spacing: -.05em;
}

.h3 {
    font-size: var(--h3);
    line-height: 1.7em;
    letter-spacing: -.01em;
    text-transform: uppercase;
}

.page-title {
   padding: calc(var(--spacing) * .4) calc(var(--spacing) * .5) !important;
}

.caption {
    font-size: .5em;
    letter-spacing: .05em;
    text-transform: uppercase;
    margin-bottom: var(--spacing);
}

.caption::before {
    content: "↓ ";
}

#butter path {
    fill: var(--text-color);
    transition: fill .3s ease-in-out !important;
}

#draw-path {
    stroke: var(--text-color);
    stroke-width: calc(var(--border-width) * 2);
    fill: none;
}

@media all and (min-width: 1024px) {
    #draw-path {
        stroke-width: var(--broder-width);
    }
}

.--sticky-level-1 {
    position: sticky;
    top: var(--sticky-level-1) !important;
}

.--sticky-level-2 {
    position: sticky;
    top: var(--sticky-level-2) !important;
}

.--sticky-level-3 {
    position: sticky;
    top: var(--sticky-level-3) !important;
}

.works {
    display: flex;
    flex-flow: column wrap;
    border-top: var(--border-style);
}
    .works .works-thumb {
        width: 100vw;
        border-bottom: var(--border-style);
        box-sizing: border-box;
        border-collapse: collapse;
        position: relative;
        box-shadow: var(--hover-color) 0 0 0 0;
        transition: box-shadow .2s ease;
        will-change: box-shadow !important;
    }
    .works .works-thumb div {
    padding: var(--spacing);
    transform: translate(0);
}
.works .works-thumb figure {
    -webkit-mask-image: -webkit-radial-gradient(white, black);
    width: 100%;
    overflow: hidden;
    box-sizing: border-box;
    border-radius: max(12px, .25em);
    margin-bottom: var(--spacing);
}

.works .works-thumb figure img {
    transition: transform .3s ease;
    width: 100%;
    line-height: 0;
    vertical-align: text-bottom;
    will-change: transform;
    transform: scale(1.04);
}
    .works .works-thumb h1 {
        font-size: 1em;
        letter-spacing: -.03em;
    }
        .works .works-thumb h1 span {
            position: absolute;
            right: var(--spacing);
            margin-top: -.1em;
            font-family: "Formular Light";
            font-size: 1.5em;
            
            transition: transform .1s ease-in-out;
    }

    .works .works-thumb:hover {
        box-shadow: var(--hover-color) 0 0 calc(var(--spacing) * .5) calc(var(--spacing));
        border-color: var(--hover-color);
        z-index:200;
    }


.works .works-thumb:hover h1 span {
    transform: rotate(45deg) translate(-.25vw);
}
.works .works-thumb:hover figure img {
    transform: scale(1);
}
@media all and (min-width: 1024px) {
    .works {
        flex-flow: column wrap;
        height: 130vw;
    }
    .works .works-thumb {
        flex-basis: 0 | auto;
        width: calc(33.33333333vw + var(--border-width));
        margin-top: calc(var(--border-width) * -1);
        margin-left: calc(var(--border-width) * -1);
        border: var(--border-style);
        box-sizing: border-box;
        border-collapse: collapse;
        position: relative;
        box-shadow: var(--hover-color) 0 0 0 0;
        transition: box-shadow .2s ease-in-out;
        will-change: box-shadow !important;
    }
    .works .works-thumb div {
    padding: 1.6vw 1.5vw 1.25vw 1.5vw;
    transform: translate(0);
}
.works .works-thumb figure {
    -webkit-mask-image: -webkit-radial-gradient(white, black);
    width: 100%;
    overflow: hidden;
    box-sizing: border-box;
    border-radius: .25em;
    margin-bottom: 1vw;
}


.works .works-thumb figure img {
    transition: transform .5s;
    width: 100%;
    line-height: 0;
    vertical-align: text-bottom;
    will-change: transform;
    transform: scale(1.02);
}


.works .works-thumb h1 span {
    position: absolute;
    right: 1.5vw;
    font-size: 1.5em;
    font-family: "Formular Light";
    margin-top: -.1vw;
    transition: transform .1s ease-in-out;
}
.works .works-thumb h1 {
    font-size: var(--h3);
}
    .works .works-thumb:hover {
        box-shadow: var(--hover-color) 0 0 calc(var(--spacing) * 3) calc(var(--spacing) * -.25);
        border-color: var(--hover-color);
        z-index:200;
    }


.works .works-thumb:hover h1 span {
    transform: rotate(45deg) translate(-.25vw);
}
.works .works-thumb:hover figure img {
    transform: scale(1);
}
}


.list {
    width: 100vw;
    background: var(--bg-color);
}
    .list > ul {
        width: 100vw;
        background: var(--bg-color);
        list-style: none;
    }
        .list > ul > li {
            display: flex;
            flex-flow: column;
            justify-content: space-between;
            background: var(--bg-color);
            border-top: var(--border-style);
            box-shadow: 0 0 calc(var(--spacing) * .5) calc(var(--spacing) * .25) var(--bg-color);
        }
            .list > ul > li > * {
                display: block;
                width: 100vw;
                padding: var(--spacing) var(--spacing)  var(--spacing) !important;
            }
                .list > ul > li ul {
                    margin-left: var(--spacing);
                }
                .list > ul > li > .role {
                    font-size: var(--h3);
                    line-height: 1.7em;
                    letter-spacing: .02em;
                    text-transform: uppercase;
                    padding-top: calc(var(--spacing) * .5) !important;
                    padding-bottom: var(--spacing) !important;
                }
@media all and (min-width: 1024px) {
    .list > ul > li {
        flex-flow: row;
        box-shadow: 0 0 var(--spacing) calc(var(--spacing) * .25) var(--bg-color);
    }
        .list > ul > li > * {
            width: 50vw !important;
            padding: 2vw 2.5vw !important;
        }
         .list > ul > li > .role {
                font-size: inherit;
                line-height: inherit;
                letter-spacing: -.01em;
                text-transform: none;
                padding-top: 2vw !important;
                padding-bottom: 2vw !important;
            }
}

.--with-bg {
    background-color: var(--bg-color);
    z-index: 100;
    margin-bottom: calc(var(--border-width) * 1);
    border-top: var(--border-style);
    border-bottom: var(--border-style);
}

.illustration {
    z-index: 20;
    line-height: 0;
}

.row {
    display: flex;
    flex-flow: row wrap;
    background-color: var(--bg-color);
    border-top: var(--border-style);
}

.header {
    width: 100vw;
    background-color: var(--bg-color);
    border-bottom: var(--border-style);
    position: relative;
    transition: all .3s ease-in-out;
}
    .header .navigation {}
        .header .navigation #butter {
            display: inline-block;
            height: 2.0474999997em; /* 10/3.174603175 */
            width: 6.5em;
            margin: calc(var(--spacing) * .4);
        }
        .header .navigation .menu-link {
            display: none;
            border-top: var(--border-style);
            transition: background-color .3s ease-in-out !important;
        }
            .header .navigation .menu-link a {
                display: flex;
                justify-content: space-between;
                position: relative;
                width: 100%;
                padding: var(--spacing);
                font-size: var(--h2);
                line-height: 1em;
                letter-spacing: -.05em;
                text-transform: uppercase;
                transition: all .2s cubic-bezier(0.215, 0.61, 0.355, 1);
            }
                .header .navigation .menu-link a span {
                    position: absolute;
                    top: calc(var(--spacing) * .9);
                    right: var(--spacing);
                    font-family: 'Formular Light';
                    font-size: 1.4em;
                    line-height: .9em;
                    text-align: right;
                    transition: transform .2s cubic-bezier(0.215, 0.61, 0.355, 1);
                }
    .header .social-media {
        display: none;
        border-top: var(--border-style);
        padding: var(--spacing);
        justify-content: space-between;
    }
    .header #hamburger {
        position: absolute;
        top: calc(var(--spacing) * 1);
        right: var(--spacing);
        display: inline-block;
        font-size: 1em;
        line-height: 1.65em;
        text-transform: uppercase;
        
    }
        .header #hamburger .close {
            color: var(--bg-color);
            transition: all .3s ease-in-out;
            display: none;
        }
.header.--visible {
    background: var(--text-color);
    border-bottom: var(--border-width) solid var(--bg-color);
}
    .header.--visible .navigation #butter path {
        fill: var(--bg-color);
    }
    .header.--visible .navigation .menu-link {
        display: block;
        border-color: var(--bg-color);
        transition: all .3s ease-in-out;
    }
        .header.--visible .navigation .menu-link a {
            color: var(--bg-color);
        }
    .header.--visible .social-media {
        display: flex;
        border-color: var(--bg-color);
    }
        .header.--visible .social-media a {
            color: var(--bg-color);
        }
    .header.--visible #hamburger .close {
        display: inline;
    }
    .header.--visible #hamburger .menu {
        display: none;
    }

/*            .menu.visible .footer-navigation li:hover a { padding-left: calc(var(--spacing) * 1.5); }
            .menu.visible .footer-navigation li:hover a span { transform: rotate(45deg) translate(-1vw); }
*/

@media all and (min-width: 1024px) {
    .header {
    }
        .header .navigation {
            display: flex;
            justify-content: space-between;
            flex-direction: row;
            width: 100vw;\
        }
            .header .navigation #butter {
                height: 1.26984127em;
                width: 4em;
            }
            .header .navigation .menu-link {
                display: inline-block;
                background: transparent;
                border: none;
            }
            .header .navigation .menu-link a {
                display: inline-block;
                width: auto;
                margin: calc(var(--spacing) * .3);
                padding: calc(var(--spacing) * .5) calc(var(--spacing));
                border: var(--border-style);
                border-color: transparent;
                border-radius: 50%;
                font-size: var(--h3);
                line-height: 1.65em;
                letter-spacing: 0;
                text-transform: uppercase;
            }
                .header .navigation .menu-link a span {
                    display: none;
                }
                .header .navigation .menu-link a.--active,
                .page--home .header .navigation .menu-link  a[href="https://wearebutter.co"],
                .page--work .header .navigation .menu-link  a[href="https://wearebutter.co"] {
                    border-color: var(--text-color);
                }
                .header .navigation .menu-link:hover a {
                    border-color: var(--hover-color) !important;
                    transform: scale(1.03);
                }
            .header .social-media {
                display: none;
            }
            .header #hamburger {
                display: none;
            }
}


#welcome { padding: var(--spacing); }
    #welcome h1 { margin-bottom: var(--spacing-xxl) !important; }

.contact {
    position: relative;
    margin-top: calc(var(--border-width) * -1);
    border-top: var(--border-style);
    padding: var(--spacing);
}
    .contact .h1 {
        padding-bottom: var(--spacing-xxl) !important;
    }


.splash-box {
    overflow: hidden;
    width: calc(100vw - calc(var(--spacing) * 2));
    position: relative;
    height: 100vw;
}
    .splash-box #splash {
        width: 90vw;
    }
        .splash-box #splash .star {
            stroke: var(--text-color);
            stroke-width: var(--border-style);
            transition: all .3s cubic-bezier(0.16, 1, 0.3, 1);
            fill: rgba(255, 255, 255, 0);
            fill: var(--bg-color);
        }
        .splash-box #splash .text {
            transition: fill .3s cubic-bezier(0.16, 1, 0.3, 1);
            fill: var(--text-color);
        }
            .splash-box #splash:hover .star {
                stroke: var(--hover-color);
                fill: var(--hover-color);

            }
            .splash-box #splash:hover .text { fill: var(--bg-color); }

@media all and (min-width: 1024px) {
    .splash-box {
        position: absolute;
        width: 20vw;
        height: 20vw;
        right: var(--spacing);
        bottom: var(--spacing);
    }
        .splash-box #splash {
            top: 0;
            left: 0;
            width: 20vw;
            height: 20vw;
        }
}

.footer { background: var(--bg-color); }

.footer-navigation {
    display: flex;
    flex-direction: column;
    width: 100%;
    background: var(--bg-color);
    list-style: none;
}
    .footer-navigation li {
        display: block;
        position: sticky;
        bottom: 0;
        overflow: hidden;
        background: var(--bg-color);
        border-top: var(--border-style);
        box-shadow: 0 0 var(--spacing) calc(var(--spacing) * .4) var(--bg-color);
    }
        #link-about { z-index: 100; }
        #link-specialists { z-index: 102; bottom: var(--sticky-level-bottom) !important;}
        #link-contact { z-index: 101; }
        .footer-navigation li a {
            display: flex;
            justify-content: space-between;
            position: relative;
            width: 100%;
            padding: var(--spacing);
            font-size: var(--h2);
            line-height: 1em;
            letter-spacing: -.05em;
            text-transform: uppercase;
            transition: padding-left .2s cubic-bezier(0.215, 0.61, 0.355, 1);
        }
            .footer-navigation li a span {
                position: absolute;
                top: var(--spacing);
                right: var(--spacing);
                font-family: 'Formular Light';
                font-size: 1.4em;
                line-height: .9em;
                text-align: right;
                transition: transform .2s cubic-bezier(0.215, 0.61, 0.355, 1);
            }
            .footer-navigation li:hover a { padding-left: calc(var(--spacing) * 1.25); }
            .footer-navigation li:hover a span { transform: rotate(45deg) translate(-1vw); }

.footer-social {
    position: relative;
    display: flex;
    justify-content: space-between;
    width: 100%;
    border-top: var(--border-style);
    list-style: none;
    z-index: 200;
}
    .footer-social li { margin: calc(var(--spacing) * 1.5) var(--spacing); }
    .footer-social li.email {
        flex-grow: 3;
    }
    .footer-social li a[href*="http"] {
        display: none;
        margin: -1.25vw -1.5vw;
        padding: .75vw 1.5vw;
        border: var(--border-style);
        border-color: transparent;
        border-radius: 50%;
        text-transform: uppercase;
        font-size: 1em;
    }
        .footer-social li a span { display: none; }
        .footer-social li a[href*="http"]:hover {
            border-color: var(--hover-color);
            border-radius: 50%;
            transform: scale(1.03);
        }
@media all and (min-width: 375px) {
    .footer-social li a[href*="http"] {
        display: inline-block;
    }
}

@media all and (min-width: 1024px) {
    .footer-social li a[href*="http"] {
        font-size: var(--h3);
    }
    .footer-social li a span {
        display: inline;
    }
}

.--hidden-on-mobile {
    display: none !important;
}
@media all and (min-width: 1024px) {
    .--hidden-on-mobile {
        display: flex !important;
    }
}